{
    "transaction_id": "76cde75d-1afb-4883-a58f-ee1545974038",
    "gateway": "genesys",
    "created_at": "2026-01-16 10:34:42",
    "valor_centavos": 7363,
    "cotas": 40,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240186688410684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240186688440684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120240186688480684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768559679.IwZXh0bgNhZW0BMABhZGlkAast0BBIcWxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR61l3-A26RkEkBEAAUZeloLXXOA1kere5gNuhU3d45gmYDBtxA_ifQXHzuyXw_aem_QVDqlBdDUdbKkh73PqXfBw",
    "fbp": "fb.1.1768559679.5327028688",
    "customer_ip": "177.8.132.3",
    "customer": {
        "name": "ROSIMAURO ALVES DE OLIVEIRA",
        "email": "gma.rado2010@gmail.com",
        "phone": "13981634702",
        "document": "01392141516"
    },
    "paid_at": "2026-01-16 10:36:13",
    "webhook_status": "AUTHORIZED"
}